﻿html {
   background-color: #EDEDEB;
   background-position: center center;
   color: #39322C;
   font-size: 10pt;
   margin-top: 0;
}
#clock {
  font-size: 5em;
  text-align: center;
  margin: 1em;
}
a {
   color: #751281;
   text-decoration: none;
}
a:hover {
   border-bottom: 0 dotted #751281;
   color: #751281;
   text-decoration: none;
}

#arrows {
   border: medium none;
   position: absolute;
   right: 5px;
}

.linkopacity {
   border: 0 none;
}
.banner_full {
   margin-bottom: 10px;
   margin-top: 10px;
   padding-bottom: 0;
   text-align: center;
}
#quicksearch {
   border: 1px solid #E3E3E4;
   position: absolute;
   right: 34px;
   top: 90px;
}
body {
   background-color: #FFFFFF;
   background-image: url("http://www.uach.mx/img/footer.jpg");
   background-position: center bottom;
   background-repeat: no-repeat;
   margin: auto;
   width: 950px;
   z-index: 1;
   font-family: 'Ubuntu', sans-serif;
}
#principal {
   background-image: url("../img/header.png");
   background-position: center top;
   background-repeat: no-repeat;
   margin: auto auto -10px;
   width: 950px;
}
#HEADER {
   border-top: 10px solid #FFC62E;
   height: auto;
   margin: auto;
   position: relative;
   width: 948px;
}
#STRUCTURE {
   -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
   background-color: #FFFFFF;
   border: 1px solid #E4E5E4;
   margin: auto;
   padding: 5px;
   width: 882px;
   z-index: -10;
}
#HEADER_IN {
   margin: auto;
   position: relative;
   width: 890px;
   height: 275px;
   overflow: hidden;
   margin-bottom: 12px;
   border-bottom: solid 1px #985735
}
#idioma {
   float: right;
   font-size: 0.9em;
   height: 80px;
   margin-right: 25px;
   margin-top: 20px;
   width: 380px;
}
#barra-superior {
   border: 0 solid #333333;
   margin: 0 10px 0 0;
   text-align: left;
}
#barra-superior ul {
   border: 0 solid #000000;
   float: right;
   list-style: none outside none;
   margin: 0;
   padding: 0;
}
#barra-superior ul li {
   color: silver;
   display: inline;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#barra-superior a {
   color: #666666;
   text-decoration: none;
}
#barra-superior a:hover {
   border-bottom: 0 none;
   color: #751281;
   text-decoration: none;
}
#CONTENT {
   border: 0 solid #0089FF;
   margin: 5px auto auto;
   overflow: hidden;
   position: relative;
   width: 882px;
}
#SIDEBAR_LEFT {
   background-color: #FFFFFF;
   border: 1px solid #75C403;
   display: none;
   float: left;
   margin: 5px;
   position: relative;
   width: 200px;
}
#CONTENT_BODY {
   background-color: #FFFFFF;
   float: left;
   margin-bottom: 10px;
   margin-top: 12px;
   position: relative;
   width: 882px;
}
#SIDEBAR_RIGHT {
   background-color: #FFFFFF;
   border: 1px solid #75C403;
   display: none;
   float: left;
   margin: 5px;
   position: relative;
   width: 200px;
}
#FOOTER_IN {
   background-color: #FFFFFF;
   border: 0 solid #0089FF;
   margin: 10px 5px 5px;
}
#FOOTER {
   height: 100px;
   margin: auto;
   position: relative;
   width: 948px;
}
#FOOTER a:hover {
   border-bottom: 0 none;
}
.creditos a {
   color: #777777;
   padding-left: 5px;
   text-decoration: none;
}
.creditos a:hover {
   border-bottom: 0 none;
   color: #751281;
   text-decoration: none;
}
.creditos {
   bottom: -5px;
   font-size: 0.9em;
   margin: 10px;
   position: absolute;
   text-align: right;
   width: 904px;
}
.social {
   bottom: 40px;
   display: inline;
   left: 70%;
   position: relative;
   right: 30px;
   top: 30%;
}
#ti {
   background: url("../img/blason.png") no-repeat scroll 0 0 transparent;
   bottom: 4px;
   color: #666666;
   cursor: pointer;
   display: block;
   font-size: 0.9em;
   height: 73px;
   left: 30px;
   padding-left: 150px;
   padding-top: 10px;
   position: absolute;
}
#uach {
   background: url("https://uach.mx/assets/media/snippet/62/escudo-web-header-black.svg") no-repeat scroll 0 0 transparent;
   height: 250px;
   left: 30px;
   position: absolute;
   text-indent: -999%;
   top: -1px;
   width: 500px;
   z-index: 0;
   background-size: 300px 170px
}
#uach h1 {
   color: transparent;
   font-size: 0;
   text-indent: -999%;
   visibility: hidden;
   font-family: ‘Ubuntu’, Arial, sans-serif; font-weight: 700;
   
}
#titulo{
	margin: 100px 0 0 30px;
	width:400px;
	height: 100px;
	left: 50px;
	top: -10px;
}
#izq_titulo{
	float:left;
	font-size: 4.5em;
	width: 170px;
   font-family: ‘Ubuntu’, Arial, sans-serif; font-weight: 700;
}
#der_titulo{
	float:left;
	margin: 15px 0 0 10px;
	font-size: 1.3em;
	width: 210px;
	font-weight: bold;
}
#navigation{
	position: absolute;
	top: 130px;
	right: 40px;
}
.nav-main {

   text-transform: uppercase;
}
#links img {
   border: medium none;
   margin: 1px 5px 0;
   position: relative;
   top: 4px;
}
#links {
   display: block;
   font-size: 12px;
   line-height: 15px;
   margin-top: 8px;
   padding-left: 3px;
}


#banners{
	float: right;
	height: 352px;
	min-height: 300px;
	width: 201px;
	padding-left: 4px;
	margin-right: 15px;
}
.banner{
	width: 200px;
	height: 60px;
	padding-top: 5px;
}

#menu_nuevo {
    background: #999999; /* Old browsers */
	background: -moz-linear-gradient(top, #7f1194 0%, #7f1194 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f1194), color-stop(100%,#7f1194)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #999999 0%,#7f1194 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #999999 0%,#666666 100%); /* IE10+ */
	background: linear-gradient(top, #999999 0%,#666666 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
  border-bottom: 1px solid #999;
  color: #000;
  font-size: 11px;
  font-weight: normal;
  height: 34px;
  margin: auto;
  padding: 0;
  width: 100%;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.menu_item{
	float:left;
	font-size: 1.4em;
	padding: 8px;
	border-right: 1px solid #fff;
	width: 14.7%;
	text-align: center;
	text-shadow: 0 -1px 0 #000000;
}

#menu_nuevo ul{
	padding: 0;
	margin: 0;
	text-align: left;
	list-style: none;
}

#menu_nuevo ul li{
	margin: 5px 0;
}

#menu_nuevo ul li a:hover{
	text-decoration: underline;
}

#menu_nuevo ul li a:hover{
	text-decoration: underline;
}

.menu_anidado{
	position: absolute;
	padding: 15px;
	width: 150px;
	top: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #999999; /* Old browsers */
	background: -moz-linear-gradient(top,  #999999 0%, #666666 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #999999 0%,#666666 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #999999 0%,#666666 100%); /* IE10+ */
	background: linear-gradient(top,  #999999 0%,#666666 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
	z-index: 1000;
}

#acercade_menu, #servicios_menu, #ubicaciones_menu, #contacto_menu, #sitios_menu{
	display:none;
}

.menu_item:hover{
/*	font-weight: bold;*/
	color: #FFFFFF;
	text-decoration: none;
	cursor:  pointer;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top, #666666 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #666666 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #666666 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #666666 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(top, #666666 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#999999',GradientType=0 ); /* IE6-9 */

	background: #777777; /* Old browsers */
	background: -moz-linear-gradient(top, #AAA 0%, #777 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AAA), color-stop(100%,#777)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%,#ffcf0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #AAA 0%,#777 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #AAA 0%,#777 100%); /* IE10+ */
	background: linear-gradient(top, #AAA 0%,#777 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AAA', endColorstr='#777',GradientType=0 ); /* IE6-9 */
	text-shadow: 3px -3px 2px #ffffff;
}

.menu_item a{
	color: ##7f1194;
	text-decoration: none;
}

#quicksearch fieldset, #quicksearch fieldset input {
   border: 0 none;
   margin: 0;
   padding: 0;
}
#quicksearch input.button {
   background: url("http://www.uach.mx/img/sprite.png") repeat scroll 0 -200px transparent;
   border: 0 none;
   cursor: pointer;
   float: left;
   height: 23px;
   overflow: hidden;
   text-indent: -9000px;
   width: 23px;
}
input#query {
   width: 150px;
}
input.button {
   display: inline-block;
   width: 20px;
}
/*#slider {
   position: relative;
}*/
/*#titulo {
   font-size: 25px;
   left: 20px;
   position: absolute;
   top: 200px;
   width: 500px;
}*/
#sub {
   font-size: 15px;
}
#noticias, #eventos, #destacado #noloencuentras {
   margin: 0 7px 2px 2px;
}
#noticias p {
   border-bottom: 1px dotted silver;
   cursor: pointer;
   margin-bottom: 0;
   margin-left: 0;
   margin-top: -4px;
   padding-bottom: 6px;
   padding-top: 0;
}
#rssicon {
   display: inline;
   float: right;
   height: 19px;
   margin-right: 8px;
   max-height: 19px;
   overflow: hidden;
   position: relative;
   top: -25px;
}
#carneticon {
   display: inline;
   float: right;
   height: 35px;
   margin-right: 8px;
   max-height: 0;
   position: relative;
   top: -33px;
}
.destacadoh4 {

   font-weight: normal;
   margin-bottom: 0;
   padding-bottom: 0;
}
#img-slider-destacados {
   max-height: 131px;
   max-width: 207px;
   overflow: hidden;
}
#img-slider-destacados img {
   width: 207px;
}
.seccion {
   -moz-border-radius: 5px 5px 5px 5px;
   -moz-box-shadow: 0 2px 5px #C9C9C9;
  -webkit-box-shadow: 0 2px 5px #C9C9C9;
  box-shadow:         0 2px 5px #C9C9C9;
   float: left;
   height: 352px;
   min-height: 300px;
   padding: 3px;
   width: 207px;
}
.seccion h3 {
   display: block;
   max-width: 207px;
   overflow: hidden;
   padding-left: 0;
   width: 307px;
    background-color: #FAFAFA;
    border-bottom: 0.2em solid #F7F7F7;
    border-top: 0.2em solid #F7F7F7;
    color: #751281;
    margin: 0;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
   
   
   
   
   
}
.seccion ul {
   margin-left: -35px;
}
#features {
   display: none;
}
.leermas a {
   color: #FFC000;
   text-decoration: none;
}
.mas_info {
   margin-left: 0;
   margin-top: 1px;
}
.leermas {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
   background-color: #222222;
   bottom: 25px;
   color: #FFFFFF;
   display: block;
   font-size: 11px;
   height: 30px;
   line-height: 30px;
   position: absolute;
   text-align: center;
   width: 207px;
}
#loginForm {
   margin: 5px;
   padding: 0;
   width: 200px;
}
.boton input {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
   background-color: #FFFFFF;
   background-image: url("http://www.uach.mx/img/button_bg.png");
   background-repeat: repeat-x;
   border: 1px solid #A0A0A0;
   color: #414437;
   font: bold 12px ;
   height: 30px;
   margin: 0;
   overflow: visible;
   text-align: center;
   text-shadow: 0 1px 1px #F9F9F9;
   width: 60px;
}
input.form {
   background: url("http://www.uach.mx/img/input_bg.png") repeat-x scroll left top #FFFFFF;
   border: 1px solid #97B5D2;
   color: #25313C;
   display: block;
   font-family: ;
   font-size: 14px;
   margin: 0 0 5px;
   padding: 3px;
   width: 190px;
}
input.form:focus {
   border: 1px solid #560B70;
}
#searchbox {
   float: right;
   margin-right: 10px;
   margin-top: 16px;
}
.form-set {
   overflow: hidden;
   padding-bottom: 0;
}
.form-label {
   font-size: 12px;
   font-weight: bold;
}
form .input-text {
   border: 1px solid silver;
   margin-bottom: 6px;
   margin-top: 6px;
   width: 130px;
   max-width: 130px
}
form .submit-button {
   border: 1px solid silver;
}

#votar{
	width: 172px;
	height: 40px;
	margin: 15px 0 0 15px;
	background: url("http://www.uach.mx/img/votar.png") no-repeat;
	border: 0px solid;
}

#votar:hover{
	cursor: pointer;
}

#tweet-div
{
    font-family:Calibri;
    font-size:16px;
    padding-top: 6px;
    color: #333333
}
#iniciar{
	width: 170px;
	height: 37px;
	margin: 0 auto;
	margin-top: 20px;
	background: url("../img/iniciar.png");
}
#speech_buble{
	width: 120px;
	height: 100px;
	margin: 0 auto;
	margin-top: 60px;
	background: url('../img/speech_buble.jpg');
}

#busqueda{
	float: left;
	width: 438px;
	height: 100%;
}

#transparencia{
	width:220px;
	height:100%;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0.95)), to(rgba(255,255,255,0)));
	background: -moz-linear-gradient(left, rgba(255,255,255,0.95), rgba(255,255,255,0));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorstr='#ffffff00', EndColorstr='#ffffffff');
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorstr='#ffffff00', EndColorstr='#ffffffff');
	position: absolute;
	z-index: 1;
}

#bienvenida{
	font-size: 1.2em;
	color: #985735;
	z-index: 0;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 12px
}

#transparencia-sup{
	width: 100%;
	height: 20px;
	background: #e0e0e0; /* Old browsers */
background: -moz-linear-gradient(top, #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e0e0e0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top, #e0e0e0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#tabs{
	margin: 0 10px;
	font-size: 0.9em;
}

#ver_resultados{
	margin-top: 35px;
	text-align: center;
}
